Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4297

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4297
Last Modified 07 Mar 2011 09:58:20
Published 10 Aug 2007 04:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4297

Summary

Multiple cross-site scripting (XSS) vulnerabilities in yorumkaydet.asp in Dersimiz Haber Ekleme Modulu allow remote attackers to inject arbitrary web script or HTML via the (1) yazan, (2) mail, and (3) yorum parameters. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Aspindir Dersimiz Haber Ekleme Modulu


References

VUPEN - ADV-2007-2831

MISC - http://www.packetstormsecurity.org/0708-exploits/dersimiz-xss.txt

SECUNIA - 26380

OSVDB - 37537

XF - dersimiz-yorumkaydet-xss(35911)

BID - 25250


Last Updated: 27 May 2016 10:45:49